RubyGems Navigation menu

ffi-expat 0.1.0

ffi-expat provides a very thin wrapper around expat using the Ruby FFI library.

Versions:

  1. 0.1.0 - May 31, 2010 (8 ko)

Dépendances de Runtime (1):

Propriétaires:

Auteurs:

  • Luc Heinrich

Total de contrôle SHA 256:

b008500b84588ada688aff776f552e9d0f522020ecfadb0a72f955576601a47d

Total de téléchargements 3 235

Pour cette version 3 235

Gemfile:
= Copier Copié!

installation:
=

Licences:

aucune

Version de Ruby requise: None

Liens: